/*******************************************************************************
 * StaticLightCollectionActor generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class StaticLightCollectionActor extends Light
    native(Light)
    config(Engine)
    placeable
    hidecategories(Navigation);

var const export editinline array<export editinline LightComponent> LightComponents;
var config int MaxLightComponents;

defaultproperties
{
    MaxLightComponents=100
    Components=none
}